/*****BREEDING PAGE****/

#horses-container{
	display: inline-block;
	margin: 30px 0px 0px 0px;
	width: 960px;
}

.horse-container, .horse-container-left{
	float: left;
	width: 250px;
	/*height: 350px;*/
	margin: 0px 105px 0px 0px;
}

.horse-container-left{
	margin: 0px 0px 40px 0px;
}

.horse-container img, .horse-container-left img{	
}

.horse-container p, .horse-container-left p{
	/*float: left;*/
	text-align:left;
	width: 250px;
	display:inline-block;
}

.divider{
	float: left;
	width: 960px;
	height:20px;
}

/*****OUR TEAM PAGE****/

#team-members-container{
	display: inline-block;
	margin: 10px 0px 0px 0px;
}

/*.team-member-container, .team-member-container-left{
	float: left;
	width: 405px;
	height: 240px;
	margin: 0px 150px 0px 0px;
}*/

.team-member-container, .team-member-container-left{
	float: left;
	width: 210px;
	height: 240px;
	margin: 0px 165px 0px 0px;
}

.team-member-container-left{
	margin: 0px 0px 0px 0px;
}

.team-member-container img, .team-member-container-left img{
	/*float: right;*/
	margin: 20px 0px 0px 0px;
}

.position-title{
	float: left;
	width: 250px;
}

.team-member-container p, .team-member-container-left p{
	float: left;
	width: 250px;
}

/*****RACING PAGE AND BREEDING PAGE****/

#sub-heading{
	margin: 0 0 40px 0;
	font-family: 'fanwoodregular';
	font-size:18px;
}

#racing-horses-container, #breeding-container{
	display: inline-block;
	margin: 10px 0px 0px 0px;
	width: 960px;
}

.racing-horse-container, .racing-horse-container-left, .breeding-type-container, .breeding-type-container-left{
	float: left;
	width: 250px;
	height: 300px;
	margin: 0px 105px 15px 0px;
}

.racing-horse-container-left, .breeding-type-container-left{
	margin: 0px 0px 15px 0px;
}

.racing-horse-container h2, .racing-horse-container-left h2{
	/*float: right;*/
	text-align: center;
}

.racing-horse-container img, .racing-horse-container-left img{
	/*float: right;*/
	margin: 0px 0px 0px 0px;
}

.horse-name a{
	text-decoration:underline;
}

.horse-name a:hover{
	text-decoration:none;
}

/*****INDIVIDUAL HORSE PAGE****/

#individual-horse-container{
	display: inline-block;
	/*margin: 20px 0px 0px 30px;*/
	margin: 20px 0px 0px 0px;
	width: 960px;
}

#individual-horse-description{
	float:left;
	width:400px;
	margin: 20px 0px 20px 0px;
	font-size:16px;
}

#individual-horse-image-description{
	float:left;
	/*margin: 18px 0px 0px 30px;*/
	margin: 18px 0px 0px 0px;
	width:420px;
}

#race-record-table{
	border-collapse:collapse;
	float:left;
	width: 400px;
}

#race-record-table td{
	min-width: 70px;
	max-width: 120px;
	text-align: center;
	vertical-align:text-top;
}

#race-record-table thead td{
	border-bottom: solid 1px #000;
}

.rrt-row{
}

.rrt-total-row td{
	border-top: 1px solid #000;	
	border-bottom: 1px solid #000;
}

#individual-horse-description a{
	text-decoration: underline;
}

#individual-horse-description a:hover{
	text-decoration: none;
	cursor:pointer;
}


/*****CONTACT PAGE****/

#contact-container{
	display: inline-block;
}

#contact-details-container{
	width:300px;
	margin: 0px 50px 0px 0px;
	float: left;
}

#map-container{
	width:610px;
	height:420px;
	margin: 15px 0px 15px 0px;
	float: left;
}


/*****SITEMAP PAGE****/

.mainpage{
	margin: 0px 0px 10px 0px;
}

.subpage{
	margin: 0px 0px 10px 20px;
}

/*****FORM STYLING****/

.form-shadow-middle {
width: 661px;
background-image: url(../images/graphics/form-middle.png);
}